Makefile
autom4te.cache/
config.h
config.h.in~
config.log
config.status
configure~
doc/man/
doc/murder.png
libcyrus.pc
libcyrus_imap.pc
libcyrus_min.pc
libcyrus_sieve.pc
libtool
man/.sphinx-build.stamp
stamp-h1
